/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/
.page-overview .section-camera .sub-section-camera-photos .image-photos {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/camera_photos_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/camera_photos_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/camera_photos_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/camera_photos_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/camera_photos_small.jpg")
    }

}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/camera_photos_small_2x.jpg")
    }
}

.page-overview .section-display .image-display-3d-touch {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/display_3d_touch_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/display_3d_touch_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/display_3d_touch_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/display_3d_touch_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/display_3d_touch_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/display_3d_touch_small_2x.jpg")
    }
}



.page-overview .section-software .image-software-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-overview .section-software .image-software-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-1 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_1_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-1 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_1_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-2 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-2 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_2_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-3 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_3_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-3 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_3_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-4 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_4_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-4 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_4_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-5 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_5_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-5 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/software_hero_5_small_2x.jpg")
    }
}


.page-overview .section-wireless .image-wireless-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/wireless_hero_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/wireless_hero_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/wireless_hero_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/wireless_hero_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/wireless_hero_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012601oe_/https://images.apple.com/tr/iphone-7/images/overview/wireless_hero_small_2x.jpg")
    }
}
/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 1068px) {
    .page-overview .section-chip .image-chip-hero {
        margin-top: 70px;
    }
}

@media only screen and (max-width: 735px) {
	.section-chip .image-chip-hero.progressive-media-container{
		margin-top:64px;
	}
}

@media only screen and (max-width: 735px) {
	.section-wireless .badgeblock .badge.badge-center.badge-voip{
		margin-top:10px;
		margin-bottom:35px;
	}
}

body { 
	-webkit-font-variant-ligatures: no-common-ligatures;
	font-variant-ligatures: no-common-ligatures;
}
.show-for-small { display:none; }
.show-for-medium { display:none; }
.show-for-large { display:block; }

@media only screen and (max-width: 1068px) {
   .show-for-small { display:none; }
	.show-for-medium { display:block; }
	.show-for-large { display:none; }
}

@media only screen and (max-width: 735px) {
   .show-for-small { display:block; }
	.show-for-medium { display:none; }
	.show-for-large { display:none; }
}
.page-overview .typography-section-largeheadline{
	max-width:none;
}

.page-overview .badge-small.extended{
    width: 208px;
    margin-left: -27px;
}

.badge.badge-center.badge-colors .badge-half.badge-large{
	font-weight: 600;
}
.badge.badge-center.badge-colors .badge-large .percent{
	font-weight: 300;
	font-size:47px;
}
.badge-light{
font-weight:300;
}

@media only screen and (min-width: 1068px){
	.card-hero .section-content{
		padding-top:100px;
	}
}

@media only screen and (max-width: 1068px){
	.card-hero .section-content {
		padding-top:60px;
	}
}

@media only screen and (max-width: 735px){
.page-overview .section-camera .card-trigger-label{
	max-width:194px;
}
.section-design .card-trigger-label.extended{
    max-width: 208px;
}
.section-design .badge.extend{
	width:6.4em;
}
}

@media only screen and (min-width: 1068px){
	.page-overview .badge.badge-telephoto, .page-overview .badge.badge-zoom, .page-overview .badge.badge-portrait-mode {
    width: 11.4em;
}
}
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.page-overview .badge.badge-telephoto, .page-overview .badge.badge-zoom, .page-overview .badge.badge-portrait-mode {
    width: 8.4em;
}
}

@media only screen and (max-width: 735px) {
.page-overview .section-plus-camera .badge-portrait-mode {
    margin-top: 40px;
}
}

.page-overview .section-display .card-hero .section-content {
    padding-bottom: 138px
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-display .card-hero .section-content {
        padding-bottom: 160px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-display .card-hero .section-content {
        padding-bottom: 144px
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-wireless .card-trigger-label {
        max-width: 450px;
    }
    
}

@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .card-trigger-label {
        max-width: 200px;
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-design .card-trigger-label {
        max-width: 365px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-sound .card-trigger-label {
        max-width: 300px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-display .card-detail .sub-section-display-sizes .badgeblock {
        padding-bottom: 48px
    }
    .sub-section.sub-section-camera-movies {
    	padding-bottom: 0px;
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 